.mediaViewInfo {
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Home;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Home {
	position: absolute;
	width: 1920px;
	height: 7516px;
	background-color: rgba(130,99,38,1);
	overflow: hidden;
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes  {


}
@keyframes  {


}
@keyframes  {


}
@keyframes  {


}
@keyframes  {


}
@keyframes  {


}
#footer_lm {
	position: absolute;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 6884px;
	overflow: visible;
}
#bg-footer_ln {
	position: absolute;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_72_lo {
	position: absolute;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#footer-bg-img_lp {
	position: absolute;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_54_lq {
	fill: rgba(130,99,38,1);
}
.Rectangle_54_lq {
	mix-blend-mode: multiply;
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 0px;
}
#Path_15_lr {
	opacity: 0.87;
	fill: rgba(6,4,0,1);
}
.Path_15_lr {
	mix-blend-mode: multiply;
	overflow: visible;
	position: absolute;
	width: 1920px;
	height: 631px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Group_56_ls {
	position: absolute;
	width: 270px;
	height: 76px;
	left: 241px;
	top: 381px;
	overflow: visible;
}
#ADDRESS_lt {
	left: 80px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 111px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(194,165,109,1);
}
#ID123_XYX_Street_city_country_lu {
	left: 0px;
	top: 46px;
	position: absolute;
	overflow: visible;
	width: 271px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(232,237,242,1);
}
#Group_57_lv {
	position: absolute;
	width: 194px;
	height: 76px;
	left: 856px;
	top: 381px;
	overflow: visible;
}
#ADDRESS_lw {
	left: 42px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 111px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(194,165,109,1);
}
#infoexamplecom_lx {
	left: 0px;
	top: 46px;
	position: absolute;
	overflow: visible;
	width: 195px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(232,237,242,1);
}
#Group_58_ly {
	position: absolute;
	width: 114px;
	height: 76px;
	left: 1487px;
	top: 381px;
	overflow: visible;
}
#ADDRESS_lz {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 111px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(194,165,109,1);
}
#ID123_123_123_l {
	left: 0px;
	top: 46px;
	position: absolute;
	overflow: visible;
	width: 115px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(232,237,242,1);
}
#Line_11_l {
	fill: transparent;
	stroke: rgba(194,165,109,1);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_11_l {
	overflow: visible;
	position: absolute;
	width: 3px;
	height: 92px;
	left: 1255px;
	top: 381px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_12_l {
	fill: transparent;
	stroke: rgba(194,165,109,1);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_12_l {
	overflow: visible;
	position: absolute;
	width: 3px;
	height: 92px;
	left: 675px;
	top: 365.24px;
	transform: matrix(1,0,0,1,0,0);
}
#Copyright__all_rights_reserved_l {
	left: 802px;
	top: 507px;
	position: absolute;
	overflow: visible;
	width: 303px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(194,165,109,1);
}
#banner1_l {
	position: absolute;
	width: 1707px;
	height: 146px;
	left: 107px;
	top: 93px;
	overflow: visible;
}
#bg-banner1_l {
	position: absolute;
	width: 1707px;
	height: 146px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_9_l {
	opacity: 0.23;
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_9_l {
	position: absolute;
	overflow: visible;
	width: 1707px;
	height: 146px;
	left: 0px;
	top: 0px;
}
#Rectangle_10_l {
	fill: rgba(255,241,213,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_10_l {
	position: absolute;
	overflow: visible;
	width: 46px;
	height: 146px;
	left: 0px;
	top: 0px;
}
#btn3_l {
	position: absolute;
	width: 285px;
	height: 93px;
	left: 1299px;
	top: 27px;
	overflow: visible;
}
#Path_10_l {
	fill: rgba(255,241,213,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
#Path_10_l:hover {
	fill: #E8D1A3;
}
.Path_10_l {
	overflow: visible;
	position: absolute;
	width: 285px;
	height: 93px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: Gallery.html;
	cursor: pointer;
}
#View_More_ma {
	left: 75px;
	top: 31px;
	position: absolute;
	overflow: visible;
	width: 137px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	color: rgba(130,99,38,1);
}
#Welcome_to_my_best_collection__mb {
	left: 116px;
	top: 46px;
	position: absolute;
	overflow: visible;
	width: 921px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
/* Services Section */
#services-section_mc {
	position: absolute;
	width: 1200px;
	height: 720.76px;
	left: 344px;
	top: 6046px;
	overflow: visible;
}
#SERVICES_md {
	left: 338px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 590px;
	white-space: nowrap;
	text-align: left;
	font-family: Inter 18pt 18pt;
	font-style: normal;
	font-weight: bold;
	font-size: 120px;
	color: rgba(255,241,213,1);
}
/* Cards Section */
.container {
  position: absolute;
  height: 600px;
  width: 1200px;
  top: 200px;
  left: calc(50% - 600px);
  display: flex;
}

.card {
  display: flex;
  height: 560px;
  width: 400px;
  /* overlay the image with a semi-transparent color using a gradient */
  background-image: linear-gradient(#826326aa, #826326aa), url("img/card_img.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 10px;
  box-shadow: -1rem 0 3rem #000;
/*   margin-left: -50px; */
  transition: 0.4s ease-out;
  position: relative;
  left: 0px;
}

.card:not(:first-child) {
    margin-left: -50px;
}

.card:hover {
  transform: translateY(-20px);
  transition: 0.4s ease-out;
}

.card:hover ~ .card {
  position: relative;
  left: 50px;
  transition: 0.4s ease-out;
}

.title {
  color: white;
  font-weight: 600;
  font-size: 30px;
  font-family: Playfair Display;
  position: absolute;
  left: 60px;
  top: 50px;
}
.card_body {
  color: white;
  font-weight: 300;
  font-size: 20px;
  font-family: Inter;
  position: absolute;
  text-align: center;
  top: 120px;
  margin: 0 20px 0 20px;
}

.bar {
  position: absolute;
  top: 100px;
  left: 20px;
  height: 5px;
  width: 300px;
}

.emptybar {
  background-color: #2e3033;
  width: 100%;
  height: 100%;
}

.filledbar {
  position: absolute;
  top: 0px;
  z-index: 3;
  width: 0px;
  height: 100%;
  background: rgb(0,154,217);
  background: linear-gradient(90deg, #826326 0%, rgba(217,147,0,1) 65%, #FFF1D5 100%);
  transition: 0.6s ease-out;
}

.card:hover .filledbar {
  width: 300px;
  transition: 0.4s ease-out;
}
.circle {
  position: absolute;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #A28346;
  top: -40px;
  left: calc(50% - 40px);
} 

.stroke {
  stroke: white;
  stroke-dasharray: 360;
  stroke-dashoffset: 360;
  transition: 0.6s ease-out;
  top: -40px;
  left: calc(50% - 40px);

}
.circle_logo {
  height: 30px;
  width: 30px;
}
svg {
  fill: #A28346;
  stroke-width: 2px;
}

.card:hover .stroke {
  stroke-dashoffset: 100;
  transition: 0.6s ease-out;
}
.card_img_container {
  position: absolute;
  top: 250px;
  left: 50%;
  transform: translateX(-50%);
  height: auto;
  width: 80%;
}
.card_img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  border-color: #FFF1D5;
  border-style: solid;
  border-width: 2px;
}
/*end of service secion*/

#home-gallery-section {
	position: absolute;
	width: 1707px;
	height: 2827px;
	left: 106px;
	top: 3102px;
	overflow: visible;
}
#banner1_m {
	position: absolute;
	width: 1707px;
	height: 146px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#bg-banner1_m {
	position: absolute;
	width: 1707px;
	height: 146px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_9_m {
	opacity: 0.23;
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_9_m {
	position: absolute;
	overflow: visible;
	width: 1707px;
	height: 146px;
	left: 0px;
	top: 0px;
}
#Rectangle_10_m {
	fill: rgba(255,241,213,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_10_m {
	position: absolute;
	overflow: visible;
	width: 46px;
	height: 146px;
	left: 0px;
	top: 0px;
}
#btn3_m {
	position: absolute;
	width: 285px;
	height: 93px;
	left: 1299px;
	top: 27px;
	overflow: visible;
}
#Path_10_m {
	fill: rgba(255,241,213,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
#path_10_m:hover {
	fill: #E8D1A3;
}
.Path_10_m {
	overflow: visible;
	position: absolute;
	width: 285px;
	height: 93px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: Gallery.html;
	cursor: pointer;
}
#View_More_m {
	left: 75px;
	top: 31px;
	position: absolute;
	overflow: visible;
	width: 137px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	color: rgba(130,99,38,1);
}
#Welcome_to_my_best_collection__na {
	left: 116px;
	top: 46px;
	position: absolute;
	overflow: visible;
	width: 921px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
#home-gallery {
	position: absolute;
	width: 1640px;
	height: 2553px;
	left: 34px;
	top: 274px;
	overflow: visible;
}
#hero-art2 {
	position: absolute;
	width: 1080px;
	height: 590px;
	left: 560px;
	top: 0px;
	overflow: visible;
}
#Rectangle_13 {
	fill: rgba(232,237,242,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_13 {
	position: absolute;
	overflow: visible;
	width: 1080px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#ID05067c1e-6457-470a-86b5-4103 {
	position: absolute;
	width: 1040px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art1 {
	position: absolute;
	width: 520px;
	height: 590px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_15 {
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_15 {
	position: absolute;
	overflow: visible;
	width: 520px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#europeana-5TK1F5VfdIk-unsplash_nh {
	position: absolute;
	width: 480px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art7 {
	position: absolute;
	width: 1080px;
	height: 590px;
	left: 560px;
	top: 1963px;
	overflow: visible;
}
#Rectangle_13_nj {
	fill: rgba(232,237,242,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_13_nj {
	position: absolute;
	overflow: visible;
	width: 1080px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#vecteezy_abstract-swirls-of-bl {
	position: absolute;
	width: 1040px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art6 {
	position: absolute;
	width: 520px;
	height: 590px;
	left: 0px;
	top: 1963px;
	overflow: visible;
}
#Rectangle_15_nm {
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_15_nm {
	position: absolute;
	overflow: visible;
	width: 520px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#adrianna-geo-1rBg5YSi00c-unspl_nn {
	position: absolute;
	width: 480px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art5 {
	position: absolute;
	width: 1640px;
	height: 590px;
	left: 0px;
	top: 1310px;
	overflow: visible;
}
#Rectangle_16 {
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_16 {
	position: absolute;
	overflow: visible;
	width: 1640px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#vecteezy_brushstroke-jacket-tr {
	position: absolute;
	width: 1600px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art3 {
	position: absolute;
	width: 1080px;
	height: 590px;
	left: 0px;
	top: 654px;
	overflow: visible;
}
#Rectangle_13_ns {
	fill: rgba(232,237,242,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_13_ns {
	position: absolute;
	overflow: visible;
	width: 1080px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#pexels-steve-12856264 {
	position: absolute;
	width: 1040px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#hero-art4 {
	position: absolute;
	width: 520px;
	height: 590px;
	left: 1120px;
	top: 654px;
	overflow: visible;
}
#Rectangle_15_nv {
	fill: rgba(255,255,255,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_15_nv {
	position: absolute;
	overflow: visible;
	width: 520px;
	height: 590px;
	left: 0px;
	top: 0px;
}
#jene-stephaniuk--MCrF6hnojU-un_nw {
	position: absolute;
	width: 480px;
	height: 550px;
	left: 20px;
	top: 20px;
	overflow: visible;
}
#aboutme-hero {
	position: absolute;
	width: 1920.5px;
	height: 1830px;
	left: 0px;
	top: 1117px;
	overflow: visible;
}
#ABOUT_ME {
	left: 642px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 638px;
	white-space: nowrap;
	text-align: left;
	font-family: Inter 18pt 18pt;
	font-style: normal;
	font-weight: bold;
	font-size: 120px;
	color: rgba(255,241,213,1);
}
#I_am_a_Rwandan_visual_artist_w {
	left: 861px;
	top: 310px;
	position: absolute;
	overflow: visible;
	width: 921px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 29px;
	color: rgba(255,241,213,1);
}
#More {
	left: 1321px;
	top: 524px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	color: rgba(194,165,109,1);
}
#value-section_n {
	position: absolute;
	width: 1920.5px;
	height: 992.5px;
	left: 0px;
	top: 837.5px;
	overflow: visible;
}
#bg-aboutme_n {
	position: absolute;
	width: 1920.5px;
	height: 992.5px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#bg-aboutme-img_n {
	position: absolute;
	width: 1920px;
	height: 991px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_26_n {
	opacity: 0.32;
	fill: rgba(130,99,38,1);
}
.Rectangle_26_n {
	mix-blend-mode: multiply;
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 992px;
	left: 0px;
	top: 0.5px;
}
#Rectangle_30_n {
	opacity: 0.54;
	fill: rgba(0,0,0,1);
}
.Rectangle_30_n {
	mix-blend-mode: multiply;
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 992px;
	left: 0px;
	top: 0.5px;
}
#aboutme-lines_n {
	position: absolute;
	width: 1920.5px;
	height: 991.5px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Path_7_n {
	fill: transparent;
	stroke: rgba(232,237,242,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_7_n {
	overflow: visible;
	position: absolute;
	width: 1920px;
	height: 991px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_1_n {
	fill: transparent;
	stroke: rgba(232,237,242,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_1_n {
	overflow: visible;
	position: absolute;
	width: 3px;
	height: 991.002px;
	left: 738.5px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_2_n {
	fill: transparent;
	stroke: rgba(232,237,242,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_2_n {
	overflow: visible;
	position: absolute;
	width: 3px;
	height: 991.002px;
	left: 1329.5px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_4_oa {
	fill: transparent;
	stroke: rgba(232,237,242,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_4_oa {
	overflow: visible;
	position: absolute;
	width: 1181.002px;
	height: 3px;
	left: 739.5px;
	top: 494.5px;
	transform: matrix(1,0,0,1,0,0);
}
#What_Drives_My_Work_ob {
	transform: translate(0px, -1954.5px) matrix(1,0,0,1,-18.25,2400.25) rotate(-90deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 750px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 75px;
	color: rgba(255,241,213,1);
}
#Authenticity_oc {
	left: 919.25px;
	top: 156.5px;
	position: absolute;
	overflow: visible;
	width: 256px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
#Expression_od {
	left: 1511.25px;
	top: 156.5px;
	position: absolute;
	overflow: visible;
	width: 233px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
#Connection_oe {
	left: 919.25px;
	top: 598.5px;
	position: absolute;
	overflow: visible;
	width: 241px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
#Legacy_of {
	left: 1555.25px;
	top: 598.5px;
	position: absolute;
	overflow: visible;
	width: 145px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(255,241,213,1);
}
#I_create_from_real_experiences_og {
	left: 846.25px;
	top: 262.5px;
	position: absolute;
	overflow: visible;
	width: 419px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#My_work_is_meant_to_resonate___oh {
	left: 878.25px;
	top: 704.5px;
	position: absolute;
	overflow: visible;
	width: 355px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#Each_artwork_is_a_visual_langu_oi {
	left: 1435.25px;
	top: 262.5px;
	position: absolute;
	overflow: visible;
	width: 385px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#My_work_is_created_with_the_in_oj {
	left: 1389.25px;
	top: 704.5px;
	position: absolute;
	overflow: visible;
	width: 477px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#aboutme-img {
	position: absolute;
	width: 535.637px;
	height: 534.073px;
	left: 168.355px;
	top: 175.963px;
	overflow: visible;
}
#vecteezy_brushstroke-jacket-tr_ol {
	position: absolute;
	width: 515.637px;
	height: 511.073px;
	left: 20px;
	top: 0px;
	overflow: visible;
}
#vecteezy_brushstroke-jacket-tr_om {
	fill: transparent;
	stroke: rgba(255,241,213,1);
	stroke-width: 7px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.vecteezy_brushstroke-jacket-tr_om {
	position: absolute;
	overflow: visible;
	width: 515.637px;
	height: 511.073px;
	left: 0px;
	top: 23px;
}
#hero-section {
	position: absolute;
	width: 1920px;
	height: 1233.951px;
	left: 0px;
	top: -70px;
	overflow: visible;
}
#hero-background_oo {
	position: absolute;
	width: 1920px;
	height: 1079.951px;
	left: 0px;
	top: 70px;
	overflow: visible;
}
#bg-hero_op {
	position: absolute;
	width: 1920px;
	height: 1079.951px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_22_oq {
	fill: rgba(194,165,109,1);
}
.Rectangle_22_oq {
	mix-blend-mode: multiply;
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1079.951px;
	left: 0px;
	top: 0px;
}
#Rectangle_24_or {
	opacity: 0.65;
	fill: rgba(6,4,0,1);
}
.Rectangle_24_or {
	mix-blend-mode: multiply;
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1079.951px;
	left: 0px;
	top: 0px;
}
#Hero {
	position: absolute;
	width: 1783.904px;
	height: 910.951px;
	left: 68px;
	top: 323px;
	overflow: visible;
}
#hero-img {
	position: absolute;
	width: 1051.904px;
	height: 910.951px;
	left: 732px;
	top: 0px;
	overflow: visible;
}
#vecteezy_brushstroke-jacket-tr_ou {
	position: absolute;
	width: 678px;
	height: 672px;
	left: 295px;
	top: 0px;
	overflow: visible;
}
#Group_1 {
	position: absolute;
	width: 1051.904px;
	height: 891.951px;
	left: 0px;
	top: 19px;
	overflow: visible;
}
#Rectangle_4 {
	fill: transparent;
	stroke: rgba(194,165,109,1);
	stroke-width: 8px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_4 {
	position: absolute;
	overflow: visible;
	width: 678px;
	height: 672px;
	left: 275px;
	top: 0px;
}
#Mask_Group_1 {
	position: absolute;
	width: 1051.904px;
	height: 891.951px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#WELCOME_TO_ {
	left: 0px;
	top: 143px;
	position: absolute;
	overflow: visible;
	width: 252px;
	white-space: nowrap;
	text-align: left;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 35px;
	color: rgba(255,241,213,1);
}
#Exploring_identity_culture_and {
	left: 0px;
	top: 363px;
	position: absolute;
	overflow: visible;
	width: 913px;
	white-space: nowrap;
	text-align: left;
	font-family: Inter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#btn2 {
	position: absolute;
	width: 356px;
	height: 99px;
	left: 389px;
	top: 500px;
	overflow: visible;
}
#Rectangle_7 {
	fill: rgba(130,99,38,1);
}
#Rectangle_7:hover {
	fill: transparent;
	stroke: rgba(255,241,213,1);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_7 {
	position: absolute;
	overflow: visible;
	width: 356px;
	height: 99px;
	left: 0px;
	top: 0px;
}
#Commission_Work {
	left: 80px;
	top: 37px;
	position: absolute;
	overflow: visible;
	width: 197px;
	white-space: nowrap;
	text-align: left;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#btn1_o {
	position: absolute;
	width: 356px;
	height: 99px;
	left: 0px;
	top: 500px;
	overflow: visible;
}
#Rectangle_8_o {
	fill: transparent;
	stroke: rgba(255,241,213,1);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
#Rectangle_8_o:hover {
	fill: rgba(130,99,38,1);
}
.Rectangle_8_o {
	position: absolute;
	overflow: visible;
	width: 356px;
	height: 99px;
	left: 0px;
	top: 0px;
}
#View_Collection {
	left: 94px;
	top: 37px;
	position: absolute;
	overflow: visible;
	width: 169px;
	white-space: nowrap;
	text-align: left;
	font-family: Inter;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#icons-hero {
	position: absolute;
	width: 291px;
	height: 49.054px;
	left: 0px;
	top: 632px;
	overflow: visible;
}
#x-icon {
	position: absolute;
	width: 48px;
	height: 49.054px;
	left: 243px;
	top: 0px;
	overflow: visible;
}
#icon_hero {
	fill: rgba(255,241,213,1);
}
#icon_hero:hover {
	fill: #A28346;
}
.x-icon_o {
	overflow: visible;
	position: absolute;
	width: 48px;
	height: 49.054px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#IG-icon {
	position: absolute;
	width: 48px;
	height: 47.887px;
	left: 0px;
	top: 1px;
	overflow: visible;
}

.Path_4_pa {
	overflow: visible;
	position: absolute;
	width: 48px;
	height: 47.887px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#fb-icon {
	position: absolute;
	width: 48px;
	height: 48px;
	left: 81px;
	top: 1px;
	overflow: visible;
}
.Path_3_pc {
	overflow: visible;
	position: absolute;
	width: 48px;
	height: 48px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#pintrest-icon {
	position: absolute;
	width: 48px;
	height: 48px;
	left: 162px;
	top: 1px;
	overflow: visible;
}
.Path_6_pe {
	overflow: visible;
	position: absolute;
	width: 48px;
	height: 48px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#ART_NGABO_26 {
	left: 0px;
	top: 223px;
	position: absolute;
	overflow: visible;
	width: 568px;
	white-space: nowrap;
	text-align: left;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 80px;
	color: rgba(232,209,163,1);
}
/*nav*/
#nav-hero_pg {
	position: absolute;
	width: 623px;
	height: 30px;
	left: 649px;
	top: 175px;
	overflow: visible;
}
#Component_3__1_ph {
	position: absolute;
	width: 74px;
	height: 30px;
	left: 128px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: Gallery.html;
	cursor: pointer;
}
#Gallery_pi {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#Gallery_pi:hover {
	color: #E8D1A3;
}
#Component_3__2_pj {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 0px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: Home.html;
	cursor: pointer;
}
#Home_pk {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(162,131,70,1);
}
#Home_pk:hover {
	color: #E8D1A3;
}
#Component_4__1_pl {
	position: absolute;
	width: 62px;
	height: 30px;
	left: 277px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: About.html;
	cursor: pointer;
}
#About_pm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 63px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#About_pm:hover {
	color: #E8D1A3;
}
#Component_5__1_pn {
	position: absolute;
	width: 54px;
	height: 30px;
	left: 414px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: Reels.html;
	cursor: pointer;
}
#Reels_po {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#Reels_po:hover {
	color: #E8D1A3;
}
#Component_6__1_pp {
	position: absolute;
	width: 80px;
	height: 30px;
	left: 543px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: contacts.html;
	cursor: pointer;
}
#Contact_pq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,241,213,1);
}
#Contact_pq:hover {
	color: #E8D1A3;
}
#top-banner_pr {
	position: absolute;
	width: 1920px;
	height: 136px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_23_ps {
	fill: rgba(130,99,38,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_23_ps {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 136px;
	left: 0px;
	top: 0px;
}
#icons-banner_pt {
	position: absolute;
	width: 148.307px;
	height: 25px;
	left: 1620px;
	top: 91px;
	overflow: visible;
}
#x-icon_pu {
	position: absolute;
	width: 24.463px;
	height: 25px;
	left: 123.844px;
	top: 0px;
	overflow: visible;
}
#Path_1_pv {
	fill: rgba(232,237,242,1);
}
#Path_1_pv:hover {
	fill: #E8D1A3;
}
.Path_1_pv {
	overflow: visible;
	position: absolute;
	width: 24.463px;
	height: 25px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#IG-icon_pw {
	position: absolute;
	width: 24.463px;
	height: 24.406px;
	left: 0px;
	top: 0.51px;
	overflow: visible;
}
#Path_4_px {
	fill: rgba(232,237,242,1);
}
#Path_4_px:hover {
	fill: #E8D1A3;
}
.Path_4_px {
	overflow: visible;
	position: absolute;
	width: 24.463px;
	height: 24.406px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#fb-icon_py {
	position: absolute;
	width: 24.463px;
	height: 24.463px;
	left: 41.281px;
	top: 0.51px;
	overflow: visible;
}
#Path_3_pz {
	fill: rgba(232,237,242,1);
}
#Path_3_pz:hover {
	fill: #E8D1A3;
}
.Path_3_pz {
	overflow: visible;
	position: absolute;
	width: 24.463px;
	height: 24.463px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#pintrest-icon_p {
	position: absolute;
	width: 24.463px;
	height: 24.463px;
	left: 82.563px;
	top: 0.51px;
	overflow: visible;
}
#Path_6_p {
	fill: rgba(232,237,242,1);
}
#Path_6_p:hover {
	fill: #E8D1A3;
}
.Path_6_p {
	overflow: visible;
	position: absolute;
	width: 24.463px;
	height: 24.463px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Component_15__1 {
	position: absolute;
	width: 166px;
	height: 30px;
	left: 142px;
	top: 91px;
	overflow: visible;
}
#ID250_789_736_503 {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 167px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: #FFF1D5;
}
#ID250_789_736_503:hover {
	color: #E8D1A3;
}
#Component_16__1 {
	position: absolute;
	width: 344px;
	height: 30px;
	left: 788px;
	top: 88px;
	overflow: visible;
}
#Explore_my_latest_painting_in__p {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 345px;
	white-space: nowrap;
	text-align: center;
	font-family: Playfair Display;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(232,237,242,1);
}
#Explore_my_latest_painting_in__p:hover {
	color: #E8D1A3;
}
a {
	text-decoration: none;
	color:#FFF1D5;
}
a:hover {
	color: #E8D1A3;
}

